Index: pest-generator/Cargo.toml
===================================================================
--- pest-generator.orig/Cargo.toml
+++ pest-generator/Cargo.toml
@@ -46,5 +46,4 @@ version = "2.0"
 [features]
 default = ["std"]
 grammar-extras = ["pest_meta/grammar-extras"]
-not-bootstrap-in-src = ["pest_meta/not-bootstrap-in-src"]
 std = ["pest/std"]
